
#photo-gallery { width: 100%; position: relative; overflow: hidden; margin: 10px auto; }
#gallery-ul { list-style: none!important; position: relative; width: 515px; margin: 0 auto; }
#gallery-ul li { list-style: none!important; display: block; height: 81px; width: 90px; float: left; margin: 10px; position: relative; border:1px solid #C0C0C0; background:#F2F2F2; overflow: hidden; }
#gallery-ul li a { display: block; height: 75px; width: 75px; position: absolute; top:3px; left: 3px;z-index:5; }
img.thumb { width: 100%; height: 100%; position: relative;}
